Source: sslscan
Section: utils
Priority: optional
Maintainer: Parrot Dev Team <team@parrotsec.org>
Uploaders: Parrot Dev Team <team@parrotsec.org>
Homepage: https://github.com/rbsec/sslscan
Build-Depends: debhelper-compat (= 12), libssl-dev, zlib1g-dev,
 git, ca-certificates
Standards-Version: 4.5.1

Package: sslscan
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Fast SSL scanner
 SSLScan queries SSL services, such as HTTPS, in order to determine the ciphers
 that are supported. SSLScan is designed to be easy, lean and fast. The output
 includes preferred ciphers of the SSL service, the certificate and is in text
 and XML formats.
